* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --light-gray: #dfdfe2;
    --dark-blue: #0a0a23;
}

body {
    background-color: var(--dark-blue);
    color: var(--light-gray);
}

main {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 40px 10px;
}


h1 {
    font-size: 2.5rem;
    margin: 20px 0;
    text-align: center;
}

#change-due {
    text-align: left;
    font-size: 1.2rem;
}

.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.input-div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin: 10px 0 20px;
}

label {
    font-size: 18px;
}

.user-input {
    height: 30px;
    padding: 10px;
    margin: 10px;
    font-size: 15px;
}

.price-screen {
    border: 10px solid #99c9ff;
    background-color: black;
    height: 50px;
    width: 200px;
    margin-left: -40px;
    color: white;
    font-size: 1.2rem;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

#price {
    font-size: 1.5rem;
    text-align: center;
}

.connector {
    margin-left: -20px;
    background-color: #99c9ff;
    height: 30px;
    width: 40px;
}

.top-register {
    display: flex;
    justify-content: space-around;
    border-radius: 35px 35px 0 0;
    padding-top: 20px;
    background-color: #99c9ff;
    height: 250px;
    width: 325px;
}

.btns-container {
    width: 25%;
}

.btn {
    border-radius: 10%;
    border: none;
    width: 20px;
    height: 20px;
    background-color: black;
}

.check-btn-styles {
    cursor: pointer;
    width: 100px;
    height: 30px;
    margin: 10px;
    color: #0a0a23;
    font-size: 18px;
    font-weight: bold;
    background-color: #feac32;
    background-image: linear-gradient(#fecc4c, #ffac33);
    border-color: #feac32;
    border-width: 3px;
}

.cash-drawer-display {
    font-size: 1.1rem;
    background-color: white;
    width: 55%;
    height: 95%;
    color: black;
    padding: 10px;
}

.bottom-register {
    background-color: #99c9ff;
    height: 50px;
    width: 325px;
    margin-top: 10px;
}

.circle {
    margin: 15px auto;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    background-color: black;
}